/*===========================================
	INFO

	AUTHOR
	----------------------
	BPS Bildungsportal Sachsen GmbH
	Dresdner Str. 76, D-09130 Chemnitz

	COLORS
	----------------------
    #0076b9 MAIN BLUE
    #E5ECF8 BLUE 10%

    #e2001a MAIN RED

=============================================*/

/* IMPORT BASIC */
@import url(../kfz-nrw_new/layout.css);

/****************************
	CHANGE COLORS
*****************************/
/* BLUE */
a, .ui-widget-content a,
.btn:not(.btn-highlight),
.ui-dialog-buttonset .ui-button,
.ui-dialog-buttonset .ui-button:hover, .ui-dialog-buttonset .ui-button:focus, .ui-dialog-buttonset .ui-button:active,
.artefact-edit .tag-editor .tag-editor-tag.active,
.content-preview-horizontal .content-preview-img .fonticon,
.login.page-footer a, .login.page-footer li span,
.form-required label:after,
.text-info,
.box-info,
.form-required .col-form-label:after {
    color: #0076b9;
}

.text-bg-primary {background-color: #0076b9 !important;}
.box-highlight,
.tag,
.artefact-edit .tag-editor .tag-editor-delete,
.btn-highlight,
.page .mobile-page-header,
.nav-container, .nav-container + .clearfix,
.ui-dialog .ui-dialog-titlebar,
.forum-post.best>.post-header,
[ui-pnotify].ui-pnotify .brighttheme-info {background-color: #0076b9;}

.menu .jstree-default .jstree-container-ul .jstree-node>.jstree-children,
.jstree-node.calendar,
.jstree-node.efficiency-statement,
.jstree-node.glossary,
.ui-dialog .ui-dialog-buttonpane, .ui-dialog .btn-container {border-top-color: #0076b9;}

.mobile .mainnav > li > a,
.mobile .subnav > li > a {border-left-color: #0076b9;}

legend {border-bottom-color: #0076b9;}

/* BLUE LIGHT */
.list-group-item.highlight,
.steps .active,
.table-panel tbody>tr.highlight,
.btn-big:hover, .btn-big:focus, .btn-big:active,
.box-info, .box-beta,
.ep-map-preview.ep-map-comic,
.table-header,
.post-date,
.table-footer {background-color: #E5ECF8;}

tr.hasNew {background-color: #E5ECF8 !important;}

.steps .active .arrow, .steps .active .arrow:after {border-left-color: #E5ECF8;}
.resource-details, .table-footer {border-color: #E5ECF8;}

/****************************
	HEADER
****************************/
.logo {background: url(images/logo-shk.svg) no-repeat 10px center;}

/****************************
	LOGIN
*****************************/
.login .logo {height: 150px; background: url("images/logo-shk.svg") no-repeat center center transparent;}
.login-form {padding: 2.5em; background: #dfedff; color: #3A3F45;}
.login-form .col-lg-6 {width: 100%;}
.login-form a {color: #0069B4;}
.login-form a:hover, .login-form a:focus {color: #3A3F45;}
.login-additional .btn,
.login .main-header .btn {color: #3A3F45; border-color: #666;}

.login .main-header .btn:hover, .login .main-header .btn:focus {
    background-color: #3A3F45;
    color: #fff;
}
.login .btn-highlight {
    background: #0069B4;
    border-color: #0069B4;
}
.login .btn-highlight:hover, .login .btn-highlight:focus, .login .btn-highlight:active {
    background: #3A3F45;
}
.logo-container h1 {font-size: 1.3em; line-height: 1.4em; text-shadow: 1px 1px 2px #000;}
.login-content {width: 400px;}
.login-additional {display: none;}